[package]
name = "cycparser"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[lib]
name = "cycparser"
crate-type = ["cdylib"]


[dependencies]
maplit = "1"
regex = "1"
itertools = "0"
indexmap = "1"
pyo3 = {version="0.15", features = ["extension-module"] }
